.recipe-slider.owl-theme .owl-dots .owl-dot.active span,
.bg-blue,
.testimonial .entry-title:after,
.testimonial .thumbnail-icon,
.button.dark,
.index-products-bottom li:hover h6.cat-title,
.index-products-bottom li.active h6.cat-title,
.section-transparent:after,
.header-middle,
.story-list.all-list li i,
.header-top{
    background-color: #002c85;
}


.testimonial:hover .entry-content,
.testimonial .entry-title,
.bp-caption h5,
.blog-preview:hover .bp-caption h3,
.story-list li i,
.index-recipes:hover h4,
.testimonial a,
.loading-bar .text,
.button.white,
.section-header.dark,
.index-about .header-title,
.dropdown-menu li:hover a,
.lang-btn {
    color: #002c85;
}

.story-list li a,
.copyright-content a,
.footer-social a,
.footer-bottom .subscribe input,
.footer-bottom,
.footer-menu li,
.footer-menu li a,
#footer .footer-title,
#footer ul.footer-contact li,
#footer ul.footer-contact li a,
.testimonial .thumbnail-icon i,
.testimonial .thumbnail-icon,
.button.dark,
.index-products-bottom li:hover h6.cat-title,
.index-products-bottom li.active h6.cat-title,
.button.white:hover,
.index-products  .featured-products ul a,
.index-products .section-header,
.index-products .p-title,
.index-products .p-detail,
.figures-section .section-header,
.nav-menu>li>a,
.btn-catalog a,
.story-list.all-list li i,
.top-social li a {
    color: #ffffff;
}


.footer-social a:hover,
.recipe-slider.owl-theme .owl-dots .owl-dot span,
.story-list li i,
.button.white,
.navbar-toggle .icon-bar {
    background-color: #ffffff;
}

.index-products-bottom .cat-title,
.index-about .header-title span {
    color:#000;
}


.testimonial .entry-thumbnail,
.button.dark:hover,
.index-about .header-title:before{
    border-color: #002c85;
}


.button:hover {
    background: transparent;
}

.button.white:hover {
    border-color:#fff;
}


.footer-social a:hover,
.button.dark:hover {
    color:#002c85;
}


.copyright-content a:hover,
.footer-menu li a:hover,
#footer .footer-contact li a:hover {
    color: #ed1c24;
}


.testimonial:hover .entry-thumbnail {
    border-color: #909090;
}

.story-list li a:hover h4{
    color:#666;
}